@charset "utf-8";
a:link {
	text-decoration: none;
	color:#a30328;
}
a:visited {
	text-decoration: none;
	color:#a30328;
}
a:hover {
	text-decoration: none;
	color:#D10404;
}
a:active {
	text-decoration: none;
	color:#a30328;
}

@font-face
{
	font-family:Lato-Regular;
	src:url(../fonts/Lato-Regular.ttf);
}
@font-face
{
	font-family:Trykker-Regular;
	src:url(../fonts/Trykker-Regular.otf);
}
.no-gutter
{
	margin:0px;
	padding:0px;
}
.custom-padding
{
	padding:0px 0px 0px 15px;
}
body
{
	background-image: url(../images/new-bg.jpg);
	background-repeat: no-repeat;
	background-size:cover;
	background-attachment:fixed;
}
.main-wrapper
{
	max-width:960px;
	margin:20px auto 0px auto;
}
.header
{
	background-image: url(../images/header1.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 40px 0px 20px 0px;
}
.logo
{
width: 50%;
float: none;
}

.header-content {
width: 100%;
}

.logo img
{
	
	max-width:100%;
	height:auto;
	margin:11px auto 0px auto;
	margin-left:10%;
}
.topmenu
{
	padding:0px 15px;
	background-color:#FFFDF8;
}
.banner
{
	background-color:#035840;
}
.banner img
{
	display:block;
	width:100%;
	height:auto;
}
.banner-text
{
	padding:10px;
}
.banner-text h2
{
	color: #fff9fd;
	font-size: 24px;
	margin-top: 0px;
	padding-bottom: 2px;
}
.banner-text p
{
	color: #fff9fd;
  	line-height: 17px;
  	margin-bottom: 15px;
  	text-align: justify;
}
.quote-name
{
	color: #fff9fd;
  	line-height: 17px;
  	text-align: justify;
	padding-left:100px;
}
.content-wrapper
{
	background-color:#FFFDF8;
	padding:30px 0px;
}
.content-wrapper h3
{
	font-family:Trykker-Regular;
	font-weight:bold;
	font-size:18px;
  	color: #000;
	margin-bottom:15px;
	margin-top:0px;
}
.content-wrapper p
{
	font-size:13px;
  	color: #000;
}

.content-wrapper a
{
	font-size:13px;
	text-align:right;
	margin-top:10px;
}
.content-wrapper2
{
	background-color:#FFFDF8;
	padding:30px 0px;
}
.content-wrapper2 h3
{
	font-family:Trykker-Regular;
	font-weight:bold;
	font-size:18px;
	margin-bottom:15px;
	margin-top:0px;
}
.content-wrapper2 p
{
	font-size:13px;
}

.content-wrapper2 a
{
	font-size:13px;
	text-align:left;
	margin-top:10px;
}
.tutor-section
{
	background-color:#005740;
	padding:10px;
	margin-bottom:15px;
}
.tutor-list
{
	padding-left:0px;
	margin-top:20px;
}
.tutor-list li
{
	font-size:13px;
  	color: #fff;
}
.quote-paragraph
{
	color: #005740 !important;
	text-align:center;
  	font-style: italic;
	max-width:338px;
	margin:20px auto;
}
.right-side
{
	background-color: #e6efec;
    border: 1px solid #005740;
	padding:15px 10px;
	margin-left:10px;
}
.news-list
{
	padding-left:0px;
	/*margin-bottom:30px;*/
	margin: 0px 0px 30px 0px;
}
.news-list li
{
	display:inline-block;
	list-style-type:none;
	padding-right:10px;
}
.news-details
{
	margin-bottom:30px;
}
.news-details h2
{
	font-size: 13px;
 	font-weight: bold;
	text-align:left;
  	color: #333333 !important;
}
.news-details p
{
	font-size: 11px;
	text-align:left;
  	color: #333333 !important;
}
.continue-reading
{
	font-size: 11px !important;
	text-align:right;
	font-style:italic;
  	color: #000033 !important;
	padding-right:10px;
}
.contact-form
{
	padding:10px 20px 10px 20px;
}
.form-header
{
	width: 100%;
	height: 45px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	-o-border-radius: 6px;
	-webkit-border-radius: 6px;
	background: -webkit-linear-gradient(#83011f,#a20328);
	background: -o-linear-gradient(#83011f,#a20328);
	background: -moz-linear-gradient(#83011f,#a20328);
	background: linear-gradient(#83011f,#a20328);
}
.form-heading-down
{
	font-size: 23px;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	line-height: 45px;
	padding-left: 60px;
	background-image: url(../images/contact_icon.png), url(../images/contact_line.png),url(../images/down_arrow.png);
	background-repeat: no-repeat, no-repeat, no-repeat;
	background-position: left 20px center, right 50px center, right 20px center;
}
.form-heading-top
{
	font-size: 23px;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	line-height: 45px;
	padding-left: 60px;
	background-image: url(../images/contact_icon.png), url(../images/contact_line.png),url(../images/top_arrow.png);
	background-repeat: no-repeat, no-repeat, no-repeat;
	background-position: left 20px center, right 50px center, right 20px center;
}
.contact-form-content
{
	background-color:#F8F5EE;
	padding: 15px 15px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
	display:none;
}
.contact-form-content p
{
	color: #8e7f73;
	font-size: 13px;
	text-align: left;
	margin:0px;
}
.text-box
{
	width: 100%;
	height: 40px;
	border: 1px solid #e5d3c4 !important;
	background-color: #fff;
	color: #8e7f73 !important;
	font-size: 13px;
	margin: 10px 0px 10px 0px;
	padding: 0px 5px 0px 5px !important;
	box-shadow: 0px 0px 00px 2px rgba(255, 255, 255, 0.75);
	-moz-box-shadow: 0px 0px 00px 2px rgba(255, 255, 255, 0.75);
	-webkit-box-shadow: 0px 0px 00px 2px rgba(255, 255, 255, 0.75);
	border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	-o-border-radius: 6px;
	-webkit-border-radius: 6px;
}
.text-area
{
	width: 100%;
	height: 90px;
	border: 1px solid #e5d3c4 !important;
	background-color: #fff;
	color: #8e7f73 !important;
	font-size: 13px;
	margin: 10px 0px 10px 0px;
	padding: 0px 5px 0px 5px !important;
	box-shadow: 0px 0px 00px 2px rgba(255, 255, 255, 0.75);
	-moz-box-shadow: 0px 0px 00px 2px rgba(255, 255, 255, 0.75);
	-webkit-box-shadow: 0px 0px 00px 2px rgba(255, 255, 255, 0.75);
	border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	-o-border-radius: 6px;
	-webkit-border-radius: 6px;
}
.send_mail_bg {
  background-color: #e4e3e0;
  width: 100%;
  float: left;
  border-radius: 0px 0px 6px 6px;
  -moz-border-radius: 0px 0px 6px 6px;
  -ms-border-radius: 0px 0px 6px 6px;
  -o-border-radius: 0px 0px 6px 6px;
  -webkit-border-radius: 0px 0px 6px 6px;
  margin: 10px 00px 0px 0px;
  padding: 0px 0px 10px 0px;
  text-align: right;
}
.send_btn , .wpcf7-submit {
  
  background-image:url(../images/send_btn.png);
  margin: 10px 20px 0px 0px;
  padding: 0px 0px 0px 0px;
  border: 0px;
}
.wpcf7 input[type="submit"]  {
background-image:url(../images/send_btn.png);
border:none;
}
.wpcf7 input[type="submit"]:hover  {
background-image:url(../images/send_btn.png);
}
.newsletter-button
{
	width: 80%;
	text-align:center !important;
	color:#fff !important;
	margin: 0px auto 0px auto;
	padding: 10px 0px 10px 0px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	-o-border-radius: 6px;
	-webkit-border-radius: 6px;
	background: -webkit-linear-gradient(#83011f,#a20328);
	background: -o-linear-gradient(#83011f,#a20328);
	background: -moz-linear-gradient(#83011f,#a20328);
	background: linear-gradient(#83011f,#a20328);
	margin-top: 0%;
    float: right;
	margin-right: 23%;
}

.content1
{
width: 50%;
float: right;
margin-top: -6%;
}

.footer-accordian
{
	background-color:#FFFDF8;
	padding:20px;
}

.accordion-icon {
  background-image: url("../images/accordion-icon.png");
  background-repeat: no-repeat;
  float: right;
  height: 26px;
  width: 8px;
  cursor: pointer;
}
.accordion-content {
  display: none;
  border: 1px solid rgb(204, 204, 204);
}
.accordian-container {
  width: 100%;
  background-color: #f6f6f6;
  float: left;
}
.txt_container {
  max-width: 460px;
  float: left;
  margin: 10px 0px 0px 25px;
  padding: 0px 0px 0px 0px;
}
.heading_and_line {
  float: left;
  margin-left: 0;
  margin-top: 30px;
  width: 100%;
}
.contant_rightheading {
  color: #8f0222;
  float: left;
  font-family: Dense;
  font-size: 24px;
  list-style: none outside none;
  margin-left: 0px;
  margin-right: 10px;
  text-decoration: none;
  text-transform: uppercase;
  font-family: "Trykker", arial, sans-serif;
}
.contant_rightline {
  background-color: #8f0222;
  background-repeat: repeat-x;
  height: 2px;
  margin-right: 0;
  margin-top: 18px;
  overflow: hidden;
}
.txt_container p {
  font-size: 12px;
  margin: 10px 0px 0px 0px;
  color: #000;
  line-height: 18px;
  float:left;
}
.video {
  max-width: 287px;
  height: 173px;
  float: left;
  margin: 45px 0px 0px 76px;
}
.base_line {
  width: 100%;
  height: 1px;
  float: left;
  background-color: #fff;
  margin: 45px 0px 0px 0px;
  box-shadow: 0px 1px 0px 0px rgba(119, 119, 119, 0.50);
  -moz-box-shadow: 0px 1px 0px 0px rgba(119, 119, 119, 0.50);
  -webkit-box-shadow: 0px 1px 0px 0px rgba(119, 119, 119, 0.50);
}
.links {
  max-width: 960px;
  float: left;
  padding: 20px 15px 20px 15px;
}
.links ul {
  width: 100%;
  float: left;
  margin: 10px 0px 0px 0px;
  padding: 5px 5px 10px 5px;
  background: -webkit-linear-gradient(#f9f9f9,#ffffff);
  background: -o-linear-gradient(#f9f9f9,#ffffff);
  background: -moz-linear-gradient(#f9f9f9,#ffffff);
  background: linear-gradient(#f9f9f9,#ffffff);
  box-shadow: 0px 1px 1px 0px rgba(119, 119, 119, 0.50);
  -moz-box-shadow: 0px 1px 1px 0px rgba(119, 119, 119, 0.50);
  -webkit-box-shadow: 0px 1px 1px 0px rgba(119, 119, 119, 0.50);
}
.links li {
  color: #8f0222;
  font-size: 12px;
  float: left;
  list-style: none;
  text-decoration: none;
  margin: 12px 0px 0px 0px;
  text-transform: uppercase;
}
.links li a {
  color: #8f0222;
  font-size: 12px;
  list-style: none;
  text-decoration: none;
  padding: 0px 21px;
}
.links li a:hover {
  text-decoration: underline;
}


.footer
{
	background-image: url(../images/footer.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 10px 0px 20px 0px;
	min-height:122px;
	text-align: center;
}
.footer p
{
	color: #8e7f73;
	font-size: 13px;
	
	margin:0px;
}
.social-list
{
	margin:20px 0px 0px 0px;
	padding:0px;
}
.social-list li
{
	list-style-type:none;
	display:inline-block;
	padding-right:5px;
}
.social-list li a
{
}


/**************************** Inner Page Notice **********************************/
.tutoring-notice
{
	background:#005740;
	color:#fff;
	font-size:18px;
	text-align:center;
	padding:6px 10px;
}
.inner-heading
{
	font-family:Trykker-Regular;
	color: #a30328;
	font-size: 16px;
	text-transform: uppercase;
	margin:0px;
}
.inner-separator
{
	  border-bottom: 1px solid #c5c5c5;
	  border-top:none;
}
.product-section
{
	margin-bottom:30px;
}

.image-box
{
	position: relative;
	border: solid 10px #e8e2da;
	text-align:center;
	margin-bottom:20px;
}
.image-box img
{
	max-width:100%;
	height:auto;
}
.item-box
{
}
.item-box h2
{
	margin-top:0px;
	margin-bottom:20px;
}
.item-box h2 a
{
	font-family:Trykker-Regular;
	font-weight:bold;
	font-size:24px;
	color:#111;
	text-align:left;
	margin:0px;
}
.item-box p
{
	color:#7d7d7d;
}
.item-box p a , .item-box footer a
{
	text-align:left;
}
.datebox {
  width: 50px;
  height: 50px;
  background: #a30328;
  position: absolute;
  top: -10px;
  left: -10px;
  text-align: center;
  color: #fff;
  padding:5px 0px;
  font-size:14px;
  text-transform:uppercase;
}
.white-color {color:#fff !important; }


@media (max-width:768px)
{
.header
{
	padding: 40px 0px 0px 0px;
	background-size:100%;
}
.footer
{
	padding: 0px 0px 20px 0px;
	background-size:100%;
}
.footer-white-bg
{
	background-color:#fff;
}
.logo
{
	margin-top:23px;
	background-color:#fff;
	padding:0px 20px;
}
.custom-padding
{
	padding:0px 15px 0px 15px;
}
.right-side
{
	margin-top:20px;
}
.video {

  margin: 45px 0px 0px 20px;
}
.entry-title{
  font-size: 18px;
}
}

.wp-cpl-sc-post
{
	margin: 10px 0 !important;
}
.wp-cpl-sc-post h2 a {
	text-align:left;	
	line-height: 20px !important;
}
.wp-cpl-sc-entry p{
	  font-size:12px !important;
	  margin-top: 10px !important;
}
.entry-title{
  margin-bottom: 5px;
  color: #111;
  font-size: 24px !important;
  font-weight: 800;
  line-height: 100%;
  font-family: Trykker-Regular;
}
